#include "..\include\WinApi.ch"

main DIALOG 18, 18, 189, 142
STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
CAPTION "Main"
BEGIN
	PUSHBUTTON "Text", 110, 26, 11, 24, 14, WS_CHILD | WS_VISIBLE | WS_TABSTOP
	PUSHBUTTON "Text", 120, 50, 11, 24, 14, WS_CHILD | WS_VISIBLE | WS_TABSTOP
	PUSHBUTTON "Text", 130, 74, 11, 24, 14, WS_CHILD | WS_VISIBLE | WS_TABSTOP
END

frame1 DIALOG 31, 26, 142, 92
STYLE WS_CHILD
CAPTION "DIALOG_1"
BEGIN
	PUSHBUTTON "Frame1", 101, 42, 41, 51, 15
END

frame2 DIALOG 31, 26, 142, 92
STYLE WS_CHILD
CAPTION "DIALOG_1"
BEGIN
	PUSHBUTTON "Frame2", 101, 42, 41, 42, 14
END


frame3 DIALOG 31, 26, 142, 92
STYLE WS_CHILD
CAPTION "DIALOG_1"
BEGIN
	PUSHBUTTON "Frame3", 101, 35, 43, 41, 14
END

